<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var num = Number(prompt("enter the your number"));
        if(num % 2 != 0){
            document.write("your number " + num +"is a odd number")
        }
        else{
            document.write("your number  " + num +"is a even number" )
        }
    </script>
</body>
</html>